// Mixins
@import 'mixins';

::selection {
	background-color: $orange;
	color: $white;
}

::-moz-selection {
	background-color: $orange;
	color: $white;
}

a{
	&:hover {
	   color: $orange;
	   text-decoration: none;
	}
}

.card {
	background-color: $black-ci;
	background-clip: border-box;
	border: thin solid $black-ci;
	@include border-radius(.5rem);

	.card-header {
		font-size: 22px;
		font-weight: bold;
		margin: 0 0 14px 0;
		padding: 5px 10px;
		line-height: 40px;
		color: $white;
    	background-color: $black-ci;
    	border-bottom: thin solid rgba($white, 0.06);
	}

	.card-body {
		color: $white;

		h2 {
			@include margin(0, 0, 0, 0);
			@include padding(0, 0, 10px, 0);
		}

		ul > li {
			list-style: none;
		}
		

		a { color: $orange }
	}

	.card-footer {
		color: $white;
		text-align: right;
		font-size: 12px;
		line-height: 32px;
		padding: 0 10px 0 10px;
		background-color: rgba($white, 0.06);
	}
}